/*
Theme Name:     megalith-child
Description:    
Author:         devbrill_wsrener
Template:       megalith

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.main-nav > ul > li > a:hover{
	color:#047CB4;
}
.height-equal-box.vc_column_container > .vc_column-inner{
	height:100%;
}
.height-equal-box.vc_column_container > .vc_column-inner > .wpb_wrapper {
	height:100%;
}
.height-equal-box.vc_column_container > .vc_column-inner > .wpb_wrapper .vc_row{
	height:100%;
}
.box-custom-top{
	padding-bottom:0;
}
.box-custom-bottom{
	padding-top:0;
}
.box-custom .vc_row-has-fill {
	padding-left: 30px !important;
    padding-right: 30px !important;
}
.box-custom .vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 25px;
}
.client-box{
	display: table;
    vertical-align: middle;
}
.client-box > .vc_column-inner {
	display: table-cell;
    vertical-align: middle;
}
.main-footer{
	background: #0E647F;
}
h2.widget-title{
	font-weight: inherit;
    /* line-height: 1.2; */
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    padding: 5px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.widget{
	margin:25px 0;
}
.widget:last-child{
	margin-bottom:25px;
	margin-top: 45px;
}
.textwidget{
	color:#fff;
}
.textwidget a{
	color: #f9b533;
}  
.textwidget p{
	margin-bottom: 5px;
}
@media only screen and (min-width: 767px) and (max-width: 992px){
	.height-equal-box{
		width:50% !important;
	}
	.box-content{
		width:75%;
		margin-left:25%;
	}
	.box-custom .vc_row-has-fill{
		border: 0 !important;
	}
	.height-equal-box{
		border-right:1px solid #eaeaea;
		border-bottom:1px solid #eaeaea;
	}
	.box-custom .height-equal-box:nth-child(even) {
		border-right:0;
	}
	.box-custom.box-custom-bottom .height-equal-box:nth-last-child(2) {
		border-bottom:0;
	}
	.box-custom.box-custom-bottom .height-equal-box:nth-last-child(1) {
		border-bottom:0;
	}
}
.page-id-1462 section.box{
	padding-bottom:12px;
	padding-top:15px;
}
.box-breadcrumbs{
	border:0;
}
/*fix menu-mian*/
.main-nav > ul > .current_page_item > a, .current_page_parent > a{
	background:none;
	color:#047CB4;
}
.main-nav > ul > .current_page_item > a:hover, .current_page_parent > a:hover{
	color:#047CB4;
}
.main-nav > ul > li {
	text-transform: none;
}
.header-navbar > .container {
	position:relative;
}
.contact-header-content{
	position: absolute;
	right: 15px;
	top:30%;
}
.contact-header-content .widget:last-child{
	margin:0;
}
.contact-header-content .textwidget{
	color:#0E647F;
}
.responsive-menu{
	padding: 18.33333px 22px;
}
.content-contact li{
	display: inline-flex;
	float: left;
    width: 100%;
	margin-bottom: 5px;
}
.content-contact li span{
	width: 20%;
    float: left;
}
.vc_btn3.vc_btn3-size-md{
	background:#F79B4C !important;
}
.vc_btn3.vc_btn3-size-md button{
	color:#F79B4C !important;
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover{
	background:#047CB4 !important;
}
.vc_general.vc_btn3:focus button, .vc_general.vc_btn3:hover button{
	color:#047CB4 !important;
}
.footer-copyright{
	background: #211f1f;
	opacity:0.4;
}
.title-custom h6{
	color: #9a7c4a;
    text-align: left;
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
	margin-top: 0;
	padding-right:5px;
}
.custom-menu-dote ul{
	padding-left:0;
}
.vc_tta.vc_general .vc_tta-panel-title{
	font-size:18px;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
	font-size:18px;
}
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-body, .vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-heading{
	font-size:14px;
}
.content-drop li{
	font-size:14px;
}
h3 {
	font-size: 23px;
}
@media only screen and (min-width: 992px){
	.main-nav > ul {
		text-align: left;
		float: left;
	}
	nav.main-nav{
		margin-left: -40px;
	}
	.main-nav > ul > li {
		text-align: center;
		width: 95px;
		margin-left: 0;
		margin-right: 0;
		font-size: 15px;
	}
	.main-nav > ul > li > a{
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
}
html a:hover {
    color: #047CB4;
}
@media only screen and (max-width: 1367px){
	.slider-half + div li:last-child a {
		right: -5%;
	}
	.slider-half + div li:first-child a {
		left: -5%;
	}
}
@media only screen and (max-width: 1200px){
	h2.widget-title{
		font-size: 22px;
	}
	.vc_column_container > .vc_custom_1432653943654 {
		padding-left: 15px !important;
	}
	html .font-20 {
		font-size: 16.6px;
	}
}
@media only screen and (max-width: 992px){
	h2.widget-title{
		font-size: 16px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	.header-navbar .main-nav > ul {
		text-align: center;
		float: none;
		display: inline-block;
	}
	.contact-header-content{
		top: 10%;
	}
	.header-navbar > .container > .row > .col-sm-2{
		width:30%;
	}
	.header-navbar > .container > .row > .col-sm-8{
	    width: 100%;
	    text-align: center;
	    display: inline-block;
	    float: none;
	}
}

@media only screen and (min-width: 767px) and (max-width: 991px){
	.header-navbar > .container > .row > .col-sm-8{
		width:50%;
	}
	.header-navbar > .container > .row > .col-sm-2{
		width:50%;
	}
	html .font-20 {
		
	}
}
@media only screen and (min-width: 767px) and (max-width: 992px){
	html .contact-info .font-20 {
		font-size: 14.6px;
	}
	html .contact-info .font-20 {
		
	}
	.contact-info .text-grey{
		
	}
}
@media only screen and (max-width: 767px){
	.box-custom .height-equal-box{
		padding-left:15px;
		padding-right:15px;
	}
	.box-custom .vc_row-has-fill{
		border: 0 !important;
	}
	.height-equal-box{
		
	}
	.height-equal-box.vc_column_container > .vc_column-inner{
		border-bottom:1px solid #eaeaea;
	}
	.content-contact li i{
		margin-top:5px;
	}
}
@media only screen and (max-width: 600px){
	.contact-header-content{
		left: 30px;
		top: 70%;
		z-index:100;
		position: relative;
		float: left;
		width: 100%;
	}
	.scrolled-up .contact-header-content{
	}
	.header-navbar{
	}
	.page-id-1327 .vc_column-inner.vc_custom_1457341346797{
		padding-left:10px !important;
		padding-right:10px !important;
		
	}
}
@media only screen and (max-width: 480px){
	.responsive-menu {
		padding: 18.333px 22px;
	}
	.identity {
		padding: 10px 0;
	}
	.hermes .tp-arr-imgholder, .hermes .tp-arr-allwrapper{
		width:65px !important;
	}
}
.text-content-indent{
	text-indent: 30px !important;
}
.text-content-indent h3{
	font: 15px/25px 'Merriweather', serif;
    font-weight: 300;
    color: #573b0c;
    line-height: 1.69231;
}
.text-custom-upper{
	text-transform:uppercase;
}
.content-section{
	padding-top: 53px !important;
}
.product-section{
	padding-top: 36px !important;
}
.text-alpha {
    color: #f9b533;
}
#sidebar{
}
#container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 768px) {
  #container {
    width: 750px;
  }
}
@media only screen and (min-width: 992px) {
  #container {
    width: 970px;
  }
}
@media only screen and (min-width: 1200px) {
  #container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/* chage fb 2 */
.single-product.woocommerce div.product .product_title{
	font-size:28px;
}
.main-nav > ul > li > a:focus, .main-nav > ul > li > a:active{
	outline: none;
}
.main-nav > ul > li > a{
	font-weight:Bold;
}
.main-container > .box:first-child {
	
}
.box{
	padding:20px 0;
}
.single-product a.woocommerce-main-image{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.single-product a.woocommerce-main-image img{
	max-height: 450px;
	width: auto !important;
	text-align: center;
	display: inline-block !important;
}

@media only screen and (min-width: 1200px) {
	.tyni-container{
		width: 1010px;
		margin: 0 auto;
	}
	
.change-width-container{
	width:90%;
	margin:0 auto;
}
}
